<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
    <meta http-equiv="Content-Security-Policy" content="style-src 'unsafe-inline' 'unsafe-hashes' 'self';script-src 'unsafe-inline' https://kit.fontawesome.com 'self'; default-src *; img-src * 'self' data:">
    <meta http-equiv="X-Content-Security-Policy" content="default-src '*'; script-src '*'">

    <link rel="stylesheet" type="text/css" href="node_modules/materialize-css/dist/css/materialize.min.css"  />
    <link rel="stylesheet" type="text/css" href="node_modules/material-design-icons/iconfont/material-icons.css"  />
    <link rel="stylesheet" type="text/css" href="style.css"  />

    <title>Electron demo!</title>
  </head>
  <body>

  <div class="container">

    <div class="card-panel waves-effect waves-block waves-green pt0 hovicon" id="zdrop">

      Ajouter des fichier

    </div>

    <div style="overflow-y: auto; max-height: 80vh" class="collection" id="previews">
      <div class="collection-item clearhack valign-wrapper item-template" id="zdrop-template">
        <div class="left pv zdrop-info" style="width: 100%" data-dz-thumbnail>
          <div>
            <span data-dz-name></span> <span data-dz-size></span>
          </div>
        </div>

        <div class="secondary-content actions">
          <a href="#!" data-dz-remove class="btn ph red white-text waves-effect waves-light btn-floating"> <i class="large material-icons">delete_forever</i></a>
        </div>

      </div>
    </div>

    <div class="row">
      <div class="input-field col s12">
        <select id="animation-selector">
          <option value=""  selected>Aucune</option>
          <option value="square">square</option>
          <option value="grid">grid</option>
          <option value="from">from</option>
          <option value="relative">relative</option>
          <option value="svg">svg</option>
        </select>
        <label>Animations ?</label>
      </div>
    </div>

    <div style="text-align: center"><button style="padding-left: 40px;padding-right: 40px" class="btn" id="id">Lire</button></div>

  </div>


    <div class="display" id="app"></div>

  <div class="demo-content motion-path-demo" style="display: none">
    <div class="motion-path">
      <div class="small square shadow follow-path"></div>
      <div class="small square el follow-path" style=""></div>
      <svg width="256" height="112" viewBox="0 0 256 112">
        <path fill="none" stroke="currentColor" stroke-width="1" d="M8,56 C8,33.90861 25.90861,16 48,16 C70.09139,16 88,33.90861 88,56 C88,78.09139 105.90861,92 128,92 C150.09139,92 160,72 160,56 C160,40 148,24 128,24 C108,24 96,40 96,56 C96,72 105.90861,92 128,92 C154,93 168,78 168,56 C168,33.90861 185.90861,16 208,16 C230.09139,16 248,33.90861 248,56 C248,78.09139 230.09139,96 208,96 L48,96 C25.90861,96 8,78.09139 8,56 Z"></path>
      </svg>
    </div>
  </div>

    <!-- You can also require other files to run in this process -->
    <script src="./renderer.js"></script>
  </body>
</html>
